Bug 251478 - Dialog nit-pick
Summary: Dialog nit-pick
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Liang Zhang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-09 10:56 UTC by Tim Waugh
Modified: 2015-04-07 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 09:56:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot for fixed bug (45.85 KB, image/png)
2007-09-14 09:37 UTC, A S Alam
no flags Details

Description Tim Waugh 2007-08-09 10:56:35 UTC
Description of problem:
When changing the system language from "English (USA)" to "English (Great
Britain)", a dialog appears saying:

British language support is not installed, do you want to install it?
[ Cancel ]  [ OK ]

Shouldn't the buttons be?:

[ No ] [ Yes ]

Comment 1 Liang Zhang 2007-08-13 02:17:05 UTC
I fixed this bug in s-c-language-1.2.7-1.fc8.
Thanks.

Comment 2 Tim Waugh 2007-08-14 11:58:36 UTC
Now 'No' quits the application, leaving the language unchanged.  I'd expect the
language to be changed.

Comment 3 Liang Zhang 2007-08-20 02:14:55 UTC
I fixed the below problem in s-c-language-1.2.8-1.fc8.

Comment 4 A S Alam 2007-09-14 09:37:10 UTC
Created attachment 195651 [details]
screenshot for fixed bug

Comment 5 A S Alam 2007-09-14 09:56:20 UTC
Bug is fixed, tested with following package:
system-config-language-1.2.9-1.fc8



Note You need to log in before you can comment on or make changes to this bug.